{
  "auth": {
    "codeLogin": "Code Login",
    "forgetPassword": "Forget Password",
    "login": "Login",
    "qrcodeLogin": "Qr Code Login",
    "register": "Register"
  },
  "dashboard": {
    "analytics": "Analytics",
    "home": "Home",
    "jumpToEnterprise": "Jump To Enterprise"
  },
  "homeMenu": {
    "toolDownloads": "Tool Downloads",
    "aIGeneratedApps": "AI-generated Apps",
    "aIAssistants": "AI Assistants",
    "shaluAcademy": "Shalu Academy",
    "applicationMarket": "Application Market"
  },
  "homeModule": {
    "salesPartners": "Sales Partners",
    "salesPartnersIntroduction": "Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam et velit a erat euismod interdum sed non dolor. Fusce finibus nibh turpis, vel tristique lectus sagittis sit amet.",
    "enterpriseCustomers": "Enterprise Customers",
    "enterpriseCustomersIntroduction": "Curabitur mollis nisl vitae laoreet cursus. Sed a ipsum eget erat ornare dapibus. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.",
    "helloWelcome": "Hello, Welcome",
    "helloWelcomeIntroduction": "Welcome to the backend management system! Wish you smooth operation and efficient work.",
    "applicationManagement": "Application Management",
    "applicationManagementIntroduction": "The system supports centralized management of all application resources, allowing creation, editing, activation and deactivation of applications. Permissions, interfaces and operating parameters can be configured. Real-time monitoring of application status and call logs ensures stable operation, helps administrators troubleshoot issues quickly, optimize configurations, and achieve standardized full-lifecycle management, improving operational efficiency and security.",
    "deliveryPartners": "Delivery Partners",
    "deliveryPartnersIntroduction": "We provide stable backend management for delivery partners, supporting configuration, monitoring and O&M to build secure and efficient digital services.",
    "productList": "Product List"
  },
  "enterprisePage": {
    "header": {
      "title": "Tables & Views",
      "breadcrumb": "Tables & Views / AppAreaCity (City Region Table)"
    },
    "left": {
      "designConfiguration": "Design Configuration",
      "dataConfiguration": "Data Configuration",
      "systemTables": "System Tables",
      "tablesViews": "Tables & Views",
      "pageDesign": "Page Design",
      "pageCode": "Page Code",
      "codeRelease": "Code Release",
      "frameworkCode": "Framework Code",
      "basicData": "Basic Data",
      "sqlTools": "SQL Tools",
      "systemEnums": "System Enums"
    },
    "systemTables": {
      "appAreaCity": "AppAreaCity (City Region Table)",
      "appUser": "AppUser (System User Table)",
      "bpmArea": "BpmArea (Org Mapping Table)",
      "bpmCalendar": "BpmCalendar (Calendar Table)",
      "bpmJob": "BpmJobUser (Business User Table)"
    }
  }
}
